<?php
/**
 * Template Name: Blog Style Standard(style6)
 *
 * @package qube
 */
get_header();
?>
<!-- wraper_blog_main -->
<div class="wraper_blog_main style-five">
	<div class="container">
		<!-- row -->
		<div class="row">			
					<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 pull-left">
					<!-- blog_main -->
					<div class="blog_main">
						<?php
						$wp_query = new WP_Query( array(
						    'post_type' => 'post',
						    'order'=> 'DESC','posts_per_page'=>12,							    
						    'paged' => get_query_var('paged') ?: 1,
						    
						) ); 
						while ( $wp_query->have_posts() ) : $wp_query->the_post();
						get_template_part( 'template-parts/content-five', get_post_format() );
						endwhile;
						?>
						<?php qube_pagination(); ?>
					</div>
					<!-- blog_main -->
				</div>			
					
					<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 pull-right">
						<?php get_sidebar(); ?>
					</div>				
			</div>
			<!-- row -->
		</div>
	</div>
	<!-- wraper_blog_main -->
<?php
get_footer();
